org.apache.lucene.luke.app.desktop.components

## Interface TableColumnInfo

    public interface TableColumnInfo

Holder of table column attributes

### Method Summary

All Methods Instance Methods Abstract Methods Default Methods
`String` `getColName()`
`default int` `getColumnWidth()`
`int` `getIndex()`
`Class<?>` `getType()`

### Method Detail

#### getColName

    String getColName()

#### getIndex

    int getIndex()

#### getType

    Class<?> getType()

#### getColumnWidth

    default int getColumnWidth()